@charset "UTF-8";
#pack{
  width : 800px;
  border-bottom-right-radius : 10px 10px;
  border-bottom-left-radius : 10px 10px;
  background-color : #f0f0e0;
}

#pack7{
  width : 800px;
  border-bottom-right-radius : 10px 10px;
  border-bottom-left-radius : 10px 10px;
  background-color : #ffffff;
  text-align: left;
}


#foot{
  width : 800px;
  height : 80px;
  clear : both;
  background-color : white;
}

#pack2{
  background-color : white;
}

#foot2{
  clear : both;
  background-color : white;
}


#dropmenu{
  list-style-type: none;
  width : 800px;
  height : 40px;
  margin : 0px auto;
  padding: 0;
  background : #80a060;background-repeat : repeat;background-attachment : scroll;background-position : 0% 0%;background-size : auto auto;background-origin : padding-box;background-clip : border-box;
  border-bottom: 5px solid #53d09;
  border-radius : 10px 10px 0px 0px;
}

#dropmenu li{
  position: relative;
  width : 14.2857%;
  float: left;
 margin: 0;
 padding: 0;
text-align: center;
}

#dropmenu li a{
   display: block;
   margin: 0;
   padding: 15px 0 11px;
   color : #ffffff;
   font-size: 14px;
   font-weight: bold;
   line-height: 1;
   text-decoration: none;
 }

 #dropmenu li:hover > a{
   background : none 0% 0% / auto auto repeat scroll padding-box border-box #608040;
 }

 #dropmenu > li:hover > a{
   border-radius : 10px 10px 0px 0px;
 }

 #dropmenu li ul{
   list-style: none;
   position: absolute;
   top: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   border-radius : 0px 0px 10px 3px;

  z-index : 1;
}

 #dropmenu li:last-child ul{
   left: -100%;
   width: 100%;
}

 #dropmenu li ul li{
   overflow: hidden;
   width: 200%;
   height: 0;
   color: #fff;
   -moz-transition: .2s;
   -webkit-transition: .2s;
   -o-transition: .2s;
   -ms-transition: .2s;
   transition: .2s;
 }

 #dropmenu li ul li a{
   padding: 13px 15px;
   background : #80a060;background-repeat : repeat;background-attachment : scroll;background-position : 0% 0%;background-size : auto auto;background-origin : padding-box;background-clip : border-box;
   text-align: left;
   font-size: 12px;
   font-weight: normal;
 }

 #dropmenu li:hover ul li{

   overflow : visible;
   height: 38px;
   border-top: 1px solid #7c8c0e;
   border-bottom: 1px solid #616d0b;
 }

 #dropmenu li:hover ul li:first-child{
   border-top: 0;
 }

 #dropmenu li:hover ul li:last-child{
   border-bottom: 0;
 }

 #dropmenu li:hover ul li:last-child a{
   border-radius : 0px 0px 10px 10px;
 }
a{
  text-decoration : none;
}

#top{
  width : 800px;
  height : 50px;
  background-color : gray;
}

#pack3{
  width : 700px;
}

#pack6{
  width : 550px;
}

body{
  color : #204020;
}

#poto{
  background-color : black;
  height : 530px;
}

h1{
  font-family : HGS明朝E;
}

h6{font-size:20px;
}

h4{
  text-align: center;
	font-size:18px;
	color:white;
	background-color:#2bc169;
}

#pack10{
  width : 780px;
}
